Bug 2278971 - python-rosdistro-0.9.1 is available
Summary: python-rosdistro-0.9.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-rosdistro
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-05-03 19:16 UTC by Upstream Release Monitoring
Modified: 2024-05-12 04:45 UTC (History)
4 users (show)

Fixed In Version: python-rosdistro-0.9.1-1.fc41 python-rosdistro-0.9.1-1.fc40 python-rosdistro-0.9.1-1.fc39 python-rosdistro-0.9.1-1.el9 python-rosdistro-0.9.1-1.el8 python-rosdistro-0.9.1-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-05-03 20:32:53 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 0.9.1 (#2278971) (1.08 KB, patch)
2024-05-03 19:16 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2024-05-03 19:16:23 UTC
Releases retrieved: 0.9.1
Upstream release that is considered latest: 0.9.1
Current version/release in rawhide: 0.9.0-8.fc40
URL: https://github.com/ros-infrastructure/rosdistro

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4012/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-rosdistro

Comment 1 Upstream Release Monitoring 2024-05-03 19:16:35 UTC
Created attachment 2031161 [details]
Update to 0.9.1 (#2278971)

Comment 2 Upstream Release Monitoring 2024-05-03 19:20:38 UTC
the-new-hotness/release-monitoring.org's scratch build of python-rosdistro-0.9.1-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=117209466

Comment 3 Fedora Update System 2024-05-03 20:29:47 UTC
FEDORA-2024-0e88771362 (python-rosdistro-0.9.1-1.fc41) has been submitted as an update to Fedora 41.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-0e88771362

Comment 4 Fedora Update System 2024-05-03 20:32:53 UTC
FEDORA-2024-0e88771362 (python-rosdistro-0.9.1-1.fc41) has been pushed to the Fedora 41 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2024-05-03 21:57:07 UTC
FEDORA-2024-c79352449a (ROS-INFRA-20240503) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-c79352449a

Comment 6 Fedora Update System 2024-05-03 21:57:10 UTC
FEDORA-EPEL-2024-3adef4deb6 (ROS-INFRA-20240503) has been submitted as an update to Fedora EPEL 8.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-3adef4deb6

Comment 7 Fedora Update System 2024-05-03 21:57:16 UTC
FEDORA-EPEL-2024-b685236a25 (ROS-INFRA-20240503) has been submitted as an update to Fedora EPEL 9.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-b685236a25

Comment 8 Fedora Update System 2024-05-03 21:57:21 UTC
FEDORA-2024-05c6e8f4ad (ROS-INFRA-20240503) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-05c6e8f4ad

Comment 9 Fedora Update System 2024-05-03 21:57:24 UTC
FEDORA-EPEL-2024-b730553781 (ROS-INFRA-20240503) has been submitted as an update to Fedora EPEL 7.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-b730553781

Comment 10 Fedora Update System 2024-05-04 02:43:25 UTC
FEDORA-EPEL-2024-b685236a25 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-b685236a25

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2024-05-04 02:53:50 UTC
FEDORA-EPEL-2024-3adef4deb6 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-3adef4deb6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2024-05-04 03:03:28 UTC
FEDORA-EPEL-2024-b730553781 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-b730553781

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2024-05-04 03:18:13 UTC
FEDORA-2024-05c6e8f4ad has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-05c6e8f4ad`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-05c6e8f4ad

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2024-05-04 03:38:52 UTC
FEDORA-2024-c79352449a has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-c79352449a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-c79352449a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2024-05-12 04:17:29 UTC
FEDORA-2024-c79352449a (ROS-INFRA-20240503) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2024-05-12 04:20:54 UTC
FEDORA-2024-05c6e8f4ad (ROS-INFRA-20240503) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2024-05-12 04:43:03 UTC
FEDORA-EPEL-2024-b685236a25 (ROS-INFRA-20240503) has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2024-05-12 04:43:10 UTC
FEDORA-EPEL-2024-3adef4deb6 (ROS-INFRA-20240503) has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2024-05-12 04:45:49 UTC
FEDORA-EPEL-2024-b730553781 (ROS-INFRA-20240503) has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.